		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 11 July 2017 13:41:37
*/


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, input, textarea,
table, caption, tbody, tfoot, thead, tr, th, td {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 12px;
    vertical-align: baseline;
    background-color: transparent;
    font-family: Verdana, Arial, 'Helvetica Neue', sans-serif;
}
html {
    overflow-y: scroll;
}
body {
    line-height: 1;
    color: #434342;
    font-size: 12px;
    /*background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0007/62494/bg_body.jpg) center top no-repeat #0b489b;*/
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0007/62494/bg_body.jpg) center top no-repeat #0b489b;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

:focus, :active {
    outline: 0;
}

input[type="submit"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, button::-moz-focus-inner {   
    border: 0;
} 

ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}

table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}



.cufon-loading #header-inner h1 a, .cufon-loading #header-inner h1.sub-heading, .cufon-loading #phone-number, .cufon-loading #home-left h3, .cufon-loading #home-left ul li,cufon-loading #wide-col2 h3,cufon-loading #wide-col2 h2,cufon-loading #wide-col1-box h3, .cufon-loading #home-right h3 {
    visibility: hidden !important;
}




@font-face {
    font-family: 'Gill Sans';
    src: url('http://www.dhhs.tas.gov.au/__data/assets/file/0011/62498/gillsansstd-webfont.eot');
    src: local('&#9786;'), url('http://www.dhhs.tas.gov.au/__data/assets/file/0008/62495/gillsansstd-webfont.woff') format('woff'), url('http://www.dhhs.tas.gov.au/__data/assets/file/0009/62496/gillsansstd-webfont.ttf') format('truetype'), url('http://www.dhhs.tas.gov.au/__data/assets/file/0010/62497/gillsansstd-webfont.svg#webfontQHXvAlDI') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gill Sans Light';
    src: url('http://www.dhhs.tas.gov.au/__data/assets/file/0015/62502/gillsansstd-light-webfont.eot');
    src: local('&#9786;'), url('http://www.dhhs.tas.gov.au/__data/assets/file/0003/62499/gillsansstd-light-webfont.woff') format('woff'), url('http://www.dhhs.tas.gov.au/__data/assets/file/0013/62500/gillsansstd-light-webfont.ttf') format('truetype'), url('http://www.dhhs.tas.gov.au/__data/assets/file/0014/62501/gillsansstd-light-webfont.svg#webfontQHXvAlDI') format('svg');
    font-weight: normal;
    font-style: normal;
}




.left, img[align="left"] {
    float: left;
}
.right, img[align="right"] {
    float: right;
}
.textleft {
    text-align: left;
}
.textright {
    text-align: right;
}
.clear {
    clear: both;
}
.italic {
    font-style: italic;
}
.bold {
    font-weight: bold;
}


.colour-bar {
    width: 100%;
    float: left;
}
.colour-bar-inner {
    width: 982px;
    height: 2px;
    margin: 3px auto;
    border: 1px solid #1a9cf1;
    background: #1386ec;
}



#header {
    width: 100%;
    float: left;
    height: 112px;
}
#header-wrapper {
    width: 984px;
    margin: 0 auto;
}
#header-inner {
    width: 984px;
    height: 112px;
    float: left;
    position: relative;
    margin: 0 auto;
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0006/62493/bg_header.png) 0 0 no-repeat;
}

#header-inner h1 {
    font-weight: normal;
}
#header-inner h1 a {
    font-family: 'Gill Sans Light';
    font-size: 18px;
    position: absolute;
    left: 131px;
    top: 42px;
    text-decoration: none;
    color: #222;

    text-shadow: 0 1px 0 #fff;
    -moz-text-shadow: 0 1px 0 #fff;
    -webkit-text-shadow: 0 1px 0 #fff;
}
#header-inner h1 a:hover {
    text-decoration: none;
}

#header-inner h1.sub-heading {
    font-family: 'Gill Sans Light';
    font-size: 28px;
    position: absolute;
    left: 130px;
    top: 62px;

    text-shadow: 0 1px 0 #fff;
    -moz-text-shadow: 0 1px 0 #fff;
    -webkit-text-shadow: 0 1px 0 #fff;
}


#phone-number {
    position: absolute;
    right: 25px;
    top: 65px;
    font-size: 24px;
    color: #0577bf;
    font-family: 'Gill Sans Light';
    
    text-shadow: 0 1px 0 #fff;
    -moz-text-shadow: 0 1px 0 #fff;
    -webkit-text-shadow: 0 1px 0 #fff;
}

#access-view {
    color: #0577BF;
    float: left;
    font-size: 18px;
    position: relative;
    text-decoration: none;
    top: 7px;
    z-index: 1;
}

#top-search {
    position: absolute;
    right: 25px;
    top: 10px;
}
#top-search input[type="text"]{
    border: 1px solid #ccc;
    border-radius: 5px;
    height: 30px;
    margin-top: 10px;
    padding: 1px 8px;
    width: 150px;
}

#top-search input[type="text"]:focus{
    border: 1px solid #c00000;
    outline: 0 none;
}

#top-search input[type="submit"] {
    background-color: #3f77ad;
    border: 0 none;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    height: 30px;
    width: 35px;
}

#top-search input[type="submit"]:hover{
    background-color: #0B489B;
}

#top-search .ui-helper-hidden-accessible{
    left: -10000px;
    position: absolute;
}

#ui-id-1 {
    background-color: #f0f0f0;
    border: 1px solid #aaa;
    border-radius: 5px;
    margin-top: -1px;
    padding: 10px;
    position: absolute !important;
    z-index: 1201 !important;
}

.ui-menu-item {
    line-height: 1.5;
}

#ui-id-1 a {
    color: #005395;
    cursor: pointer;
    text-decoration: underline;
}

#ui-id-1 a:hover{
    text-decoration: none;
}

.ui-autocomplete-category {
    font-weight: bold;
    margin: 8px 0;
}

#contact button {
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0003/62490/bg_button.png) 0 0 repeat-x #ececec;
    border: 1px solid #c9c9c9;
    padding: 5px 10px 4px 10px;
    font-size: 10px;
    cursor: pointer;
    color: #434342;
    
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    
    text-shadow: 1px 1px 1px #fff;
    -moz-text-shadow: 1px 1px 1px #fff;
    -webkit-text-shadow: 1px 1px 1px #fff;
    
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}
#contact button:active {
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0005/62492/bg_input_down.png) 0 bottom repeat-x #e1e2e2;
    border: 1px solid #a9a9a9;
}
#contact button:hover {
    box-shadow: 0 0 3px #fff;
    -moz-box-shadow: 0 0 3px #fff;
    -webkit-box-shadow: 0 0 3px #fff;
}






#body {
    width: 100%;
    float: left;
    margin: 65px 0 0 0;
}
#body-wrapper {
    width: 984px;
    margin: 0 auto;
}
#body-inner {
    width: 984px;
    float: left;
    position: relative;
}



#main {
    float: right;
    position: relative;
}
.layout-1 #main {
    width: 984px;
    height: 381px;
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0011/62489/bg_main_home.png) 0 0 no-repeat;
}
.layout-2 #main, .layout-3 #main {
    width: 762px;
    min-height: 535px;
}
.layout-4 #main {
    width: 984px;
    min-height: 535px;
}


#main-top {
    width: 714px;
    height: 105px;
    padding: 0;
    padding: 25px 24px 0;
    float: left;
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0010/62488/bg_main_inner_top.png) 0 0 no-repeat;
}
#main-content {
    width: 714px;
    padding: 0 24px;
    min-height: 386px;
    float: left;
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0009/62487/bg_main_inner_content.png) 0 bottom no-repeat #fbfaf7;
}
#main-bottom {
    width: 762px;
    height: 35px;
    float: left;
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0008/62486/bg_main_inner_bottom.png) 0 0 no-repeat;
    margin: 0 0 6px 0;
}

.layout-4 #main-top {
    width: 984px;
    height: 25px;
    float: left;
    padding: 0;
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0007/62485/bg_main_wide_top.png) 0 0 no-repeat;
}
.layout-4 #main-content {
    width: 939px;
    min-height: 476px;
    float: left;
    padding: 0 24px 0 21px;
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0006/62484/bg_main_wide_content.png) 0 0 no-repeat #fbfaf7;
}
.layout-4 #main-bottom {
    width: 984px;
    height: 34px;
    float: left;
    margin: 0;
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0005/62483/bg_main_wide_bottom.png) 0 0 no-repeat;
}




#main-banner {
    position: relative;
    top:14px;
    width: 714px;
    height: 78px;
    z-index: 10;
}
#main-banner img {
    width: 714px;
    height: 78px;
}
#main-banner span {
    position: absolute;
    right: 20px;
    top: 38px;
    font-size: 34px;
    color: #fff;
    font-family: 'Gill Sans';
}

#main-banner-span-mental {
    color:#FFFFFF;
    font-family:'Gill Sans';
    font-size:32px;
    position:absolute;
    right:16px;
    top:42px;
}


/*NEW - added to present bullets within body content*/

/*
#main ul {
      list-style-type: square;
      margin: 20px;
      PADDING-TOP: 10px;
      PADDING-RIGHT: 10px; 
      PADDING-LEFT: 10px; 
      PADDING-BOTTOM: 10px; 
  }


#main ol {
      list-style-type: decimal;
      margin: 10px;
      PADDING-TOP: 10px;
      PADDING-RIGHT: 10px; 
      PADDING-LEFT: 10px; 
      PADDING-BOTTOM: 10px;
  }

#main ul li {
      PADDING-BOTTOM: 5px;
}

*/

#breadcrumbs {
    font-size: 10px;
    position: absolute;
    top: -55px;
    left: 0;
    z-index: 111;
    color: #fff;
    
    text-shadow: 0 -1px 0 #18468d;
    -moz-text-shadow: 0 -1px 0 #18468d;
    -webkit-text-shadow: 0 -1px 0 #18468d;
}
#breadcrumbs a {
    color: #ceefff !important;
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0004/62482/submenu_arrow.png) 0 4px no-repeat;
    padding: 0 0 0 10px;
    margin: 0 9px 0 0;
}
#breadcrumbs a:hover {
    color: #fff !important;
}
#breadcrumbs a:first-child {
    background: none;
    padding: 0;
}
#breadcrumbs span {
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0004/62482/submenu_arrow.png) 0 4px no-repeat;
    padding: 0 0 0 10px;
    margin: 0 9px 0 0;
}





#main-headline h2 {
    color: #a9b706;
    font-weight: normal;
    font-size: 24px;
}


#main-content-left {
    float: left;
    border-right: 3px dotted #dcdbda;
    position: relative;
}
#main-content-right {
    float: right;
    position: relative;
}

#main-content-right-no_scroll {
    float: right;
    position: relative;
    min-height:800px;
}


#main-content-right ul {
      list-style-type: square;
      margin: 10px;
      PADDING-TOP: 10px;
      PADDING-RIGHT: 10px; 
      PADDING-LEFT: 10px; 
      PADDING-BOTTOM: 10px; 
  }

#main-content-right ol {
      list-style-type: decimal;
      margin: 10px;
      PADDING-TOP: 10px;
      PADDING-RIGHT: 10px; 
      PADDING-LEFT: 10px; 
      PADDING-BOTTOM: 10px;
  }

#main-content-right ul li {
      PADDING-BOTTOM: 5px;
}


#main-content-right-no_scroll ul {
      list-style-type: square;
      margin: 10px;
      PADDING-TOP: 10px;
      PADDING-RIGHT: 10px; 
      PADDING-LEFT: 10px; 
      PADDING-BOTTOM: 10px; 
  }

#main-content-right-no_scroll ol {
      list-style-type: decimal;
      margin: 10px;
      PADDING-TOP: 10px;
      PADDING-RIGHT: 10px; 
      PADDING-LEFT: 10px; 
      PADDING-BOTTOM: 10px;
  }

#main-content-right-no_scroll ul li {
      PADDING-BOTTOM: 5px;
}

.layout-2 .col1 {
    width: 498px;
    padding: 0 14px 0 0;
}
.layout-2 .col2 {
    width: 188px;
}

.layout-3 .col1 {
    width: 455px;
    padding: 0 14px 0 0;
}
.layout-3 .col2 {
    width: 231px;
    height: 420px;
    overflow:auto;
    overflow-x:hidden;
   
    
}

.layout-4 .col1 {
    width: 228px;
    float: left;
    margin-bottom:10px;/*spacer between L-hand boxes in service index page*/
}
.layout-4 .col2 {
    width: 689px;
    float: right;
}


.wide-col1-box-top {
    width: 228px;
    height: 22px;
    float: left;
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0003/62481/bg_main_wide_col1_top.png) 0 0 no-repeat;
}
.wide-col1-box {
    width: 194px;
    float: left;
    padding: 0 17px;
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0020/62480/bg_main_wide_col1.png) 0 0 no-repeat #3e87c8;
}
.wide-col1-box-bottom {
    width: 228px;
    height: 22px;
    float: left;
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0010/62479/bg_main_wide_col1_bottom.png) 0 0 no-repeat;
}


#wide-col2-top {
    width: 689px;
    height: 22px;
    float: left;
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0009/62478/bg_main_wide_col2_top.png) 0 0 no-repeat;
}
#wide-col2 {
    width: 645px;
    padding: 0 22px;
    float: left;
    background: #dfdfdf;
    min-height: 432px;
}
#wide-col2-bottom {
    width: 689px;
    height: 22px;
    float: left;
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0008/62477/bg_main_wide_col2_bottom.png) 0 0 no-repeat;
}

#wide-col2 h3 {
    font-size: 24px !important;
    color: #5C5B5A !important;
    font-family: 'Gill Sans Light';
    
    text-shadow: 0 -1px 1px #EEEEEE;
    -moz-text-shadow: 0 -1px 1px #4282b5;
    -webkit-text-shadow: 0 -1px 1px #4282b5;
}

.col1.content h2 {
    font-size: 23px;
    color: #5c5b5a;
    font-weight: normal;
    margin: 0 0 20px 0;
    line-height: 1.3;
}
.col1.content h3, .col2.content h2, .col2.content h3 {
    font-size: 15px !important;
    margin: 0 0 10px !important;
    color: #5c5b5a;
}
.col2.content h2, .col2.content h3, .col2.content h4, .col2.content form {
    width: 100%;
    float: left;
}
.col2.content h4 {
    margin-top: 10px !important;
}
.col1.content p {
    margin: 12px 0;
    line-height: 16px;
}
.col2.content p {
    line-height: 14px !important;
    font-size: 10px;
    margin: 10px 0;
}
.content p:first-child {
    margin-top: 0;
}
.content small {
    font-size: 9px;
    line-height: 12px;
    display: inline-block;
}
.content hr {
    margin: 20px 0;
    border: none;
    border-bottom: 3px dotted #dcdbda;
    background: none;
    padding: 0;
}
.col1.content img {
    /*border: 1px solid #e0dfdc;*/
      border:none;
}
.col1.content img.left {
    margin: 20px 20px 20px 0;
}
.col1.content img.right {
    margin: 20px 0 20px 20px;
}
.col1.content * + img {
    margin-top: 0 !important;
}
.col2.content .blue-button {
    width: 231px;
    height: 46px;
    float: left;
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0007/62476/button_blue.png) 0 0 no-repeat !important;
    border: none !important;
    padding: 0 !important;
    color: #fff !important;
    font-size: 16px !important;
    font-family: 'Gill Sans Light' !important;
    margin: 0 0 20px 0;
        
    border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    
    text-shadow: 0 -1px 0 #25698e !important;
    -moz-text-shadow: 0 -1px 0 #25698e !important;
    -webkit-text-shadow: 0 -1px 0 #25698e !important;
}
.col2.content .blue-button:hover {
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0007/62476/button_blue.png) 0 -46px no-repeat !important;
}
.col2.content .blue-button:active {
    color: #ddd !important;
}
.layout-2 .col2 .ad-button {
    width: 188px;
    float: left;
    margin: 0 0 10px 0;
}
.col2 .property-small {
    width: 210px;
    margin: 10px 0 20px 0;
    font-size: 10px;
    clear: both;
}
.col2 .property-small p {
    line-height: 14px !important;
    margin-top: 18servicepx;
}
.col2 .property-small img {
    width: 103px;
    max-height:60px;
    float: left;
    border: 1px solid #d2d1ce;
    /*margin: 0 5px 0 0;*/
    margin:0 5px -10px 0;
}
.content .button-link-right {
    padding: 4px 10px 4px 20px;
    color: #fff !important;
    text-decoration: none !important;
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0004/62482/submenu_arrow.png) 8px 6px no-repeat #0e7cb8;
}
.content .button-link-right:hover {
    background-color: #1b87c1;
}
.content .button-link-left {
    padding: 4px 10px 4px 20px;
    color: #fff !important;
    text-decoration: none !important;
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0006/62475/arrow_left.png) 8px 6px no-repeat #0e7cb8;
}
.content .button-link-left:hover {
    background-color: #1b87c1;
}
.col2 .button-link-right {
    float: right;
    /*margin: 10px 0;*/
    margin:0 5px 0 0;
}
.col2 form .input {
    margin: 8px 0;
}
.col2 form .input.text input, .col2 form textarea {
    width: 178px;
}
.col2 form textarea {
    height: 70px;
}
.col2 form .input label {
    margin: 0 0 3px 0;
    font-size: 10px;
    float: left
}
.content .housing-view-map {
    width: 88px;
    height: 40px;
    float: right;
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0005/62474/view_map.png) 0 0 no-repeat;
}
.content .housing-view-map:hover {
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0005/62474/view_map.png) 0 -40px no-repeat;
}
#property-gallery {
    width: 278px;
    float: right;
    background: #e0dfdc;
    padding: 7px;
    margin: 0 0 10px 10px;
}
#property-gallery-main img {
    width: 276px;
    border: 1px solid #d2d1ce;
}
#property-gallery-thumbs img {
    width: 36px;
    height: 36px;
    margin: 0 6px 0 0;
}
#property-gallery-thumbs {
    margin: 6px 0 0 0;
}
#property-gallery-thumbs img:last-child {
    width: 36px;
    height: 36px;
    margin: 0;
    border: 1px solid #d2d1ce;
}




.content table {
    line-height: 1.5;
}



.w196 {
    width: 196px;
}
.w400 {
    width: 400px;
}



.layout-3 .col2 #map-small {
    width: 229px;
    border: 1px solid #bdbcb9;
}
.col1.content blockquote {
    color: #999896;
    font-size: 19px;
    padding: 0 25px;
    line-height: 24px;
    margin: 20px 0;
}




.wide-col1-box {
    color: #fff;
}
.wide-col1-box h3 {
    font-size: 16px !important;
    color: #5C5B5A !important;
    font-family: 'Gill Sans Light';
    
    text-shadow: 0 -1px 1px #EEEEEE;
    -moz-text-shadow: 0 -1px 1px #4282b5;
    -webkit-text-shadow: 0 -1px 1px #4282b5;
}
.wide-col1-box ol {
    width: 194px;
}
.wide-col1-box ol li {
    /* width: 163px; */
    width: auto; /* SQUIZ */
    margin: 0 0 10px 0;
    line-height: 1.4;
    padding: 0 0 0 31px;
}
.wide-col1-box ol li select {
    width: 163px;
    margin: 3px 0;
}

.wide-col1-box ol li.list-1 {
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0004/62473/list-1.png) 0 0 no-repeat;
}
.wide-col1-box ol li.list-2 {
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0003/62472/list-2.png) 0 0 no-repeat;
}
.wide-col1-box ol li.list-3 {
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0020/62471/list-3.png) 0 0 no-repeat;
}
.wide-col1-box ol li.list-4 {
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0019/62470/list-4.png) 0 0 no-repeat;
}
.wide-col1-box ol li.list-5 {
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0009/62469/list-5.png) 0 0 no-repeat;
}
.wide-col1-box ol li.list-6 {
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0008/62468/list-6.png) 0 0 no-repeat;
}
.wide-col1-box ol li.list-7 {
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0007/62467/list-7.png) 0 0 no-repeat;
}
.wide-col1-box ol li.list-8 {
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0006/62466/list-8.png) 0 0 no-repeat;
}
.wide-col1-box ol li.list-9 {
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0005/62465/list-9.png) 0 0 no-repeat;
}

.wide-col1-box button {
    width: 163px;
    
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}


.stylish-select ul.newList {left:-9999px;}

.wide-col1-box .newListSelected {
    width: 163px;
    min-height: 25px;
    position: relative;
    z-index: 141;
    margin: 5px 0;
}
.wide-col1-box .newListSelected .selectedTxt {
    width: 139px;
    height: 11px;
    padding: 6px 12px 8px;
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0004/62464/bg_select.png) 0 0 no-repeat;
    overflow: hidden;
    font-size: 12px;
    cursor: pointer;
    color: #434342;
}
.wide-col1-box .newListSelected .newList {
    width: 163px;
    max-height: 300px;
    position: absolute;
    z-index: 140;
    background: #e9e9e9;
    overflow: auto;
    top: 30px !important;
    
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    
    box-shadow: 0 2px 7px #222;
    -webkit-box-shadow: 0 2px 7px #222;
    -moz-box-shadow: 0 2px 7px #222;
}
.wide-col1-box .newListSelected .newList li {
    background: none;
    border: none;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #888;
}
.wide-col1-box .newListSelected .newList li:last-child {
    border-bottom: none;
}
.wide-col1-box .newListSelected .newList li a {
    padding: 6px 0 8px 12px;
    text-decoration: none !important;
    font-size: 10px;
    /* height: 11px; */
    height: auto; /* SQUIZ */
    display: block;
}
.wide-col1-box .newListSelected .newList li a:hover {
    text-decoration: underline;
}




#service-locator-box {
    width: 215px;
    height: 10px;
    padding: 235px 0 0 13px;
    float: left;
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0003/62463/bg_service_locator.png) 0 0 no-repeat;
    position: relative;
}
#find-health {
    position: absolute;
    width: 208px;
    height: 70px;
    top: 50px;
    left: 10px;
}
#jump-southern-area {
    position: absolute;
    width: 70px;
    height: 60px;
    top: 165px;
    left: 10px;
}
#jump-northern-area {
    position: absolute;
    width: 70px;
    height: 60px;
    top: 165px;
    left: 80px;
}
#jump-northwest-area {
    position: absolute;
    width: 70px;
    height: 60px;
    top: 165px;
    left: 150px;
}

#service-locator-box .newListSelected {
    width: 201px;
    min-height: 25px;
    position: relative;
    z-index: 141;
    margin: 5px 0;
}
#service-locator-box .newListSelected .selectedTxt {
    width: 177px;
    height: 11px;
    padding: 7px 12px 8px;
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0020/62462/bg_select_long.png) 0 0 no-repeat;
    overflow: hidden;
    font-size: 10px;
    cursor: pointer;
    color: #434342;
}
#service-locator-box .newListSelected .newList {
    width: 199px;
    max-height: 300px;
    position: absolute;
    z-index: 140;
    background: #e9e9e9;
    overflow: auto;
    top: 30px !important;
    
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    
    box-shadow: 0 2px 7px #222;
    -webkit-box-shadow: 0 2px 7px #222;
    -moz-box-shadow: 0 2px 7px #222;
}
#service-locator-box .newListSelected .newList li {
    background: none;
    border: none;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #888;
}
#service-locator-box .newListSelected .newList li:last-child {
    border-bottom: none;
}
#service-locator-box .newListSelected .newList li a {
    padding: 6px 0 8px 12px;
    text-decoration: none !important;
    font-size: 10px;
    height: 11px;
    display: block;
}
#service-locator-box .newListSelected .newList li a:hover {
    text-decoration: underline;
}






#wide-col2 h2 {
    font-family: 'Gill Sans Light';
    font-size: 24px;
    color: #5c5b5a;
    
    text-shadow: 0 -1px 0 #eee;
    -moz-text-shadow: 0 -1px 0 #eee;
    -webkit-text-shadow: 0 -1px 0 #eee;
    
}
#service-description {
    width: 615px;
    padding: 15px;
    /* margin: 10px 0 7px; */
    margin: 10px 0 0; /* SQUIZ */
    background: #e8e8e8;
    line-height: 1.5;
    
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    -moz-border-radius-topleft: 7px;
    -moz-border-radius-topright: 7px;
    -webkit-border-top-left-radius: 7px;
    -webkit-border-top-right-radius: 7px;
}
#service-description img {
    float: right;
    margin: 0 0 0 20px;
    border: 3px solid #dbdad8;
}
#service-description p {
    margin: 0 0 10px 0;
}
#service-search-map {
    width: 645px;
    height: 308px;
    margin: 10px 0;
}
#service-search-map .markerLabel { /* SQUIZ */
    font-weight:bold;
    font-size:10px;
    height:18px;
    width:18px;
    text-align:center;
    padding:2px 0 0;
}
#service-search-results {
    /* margin: 20px 0; */
    background:none repeat scroll 0 0 #E8E8E8; /* SQUIZ */
    margin: 0; /* SQUIZ */
}
#service-search-results .search-result {
    width: 300px;
    padding: 0 22px 0 0;
    margin: 0 0 15px 0;
    line-height: 1.5;
    float: left;
}
#service-search-results .search-result:nth-child(odd){
    clear: both;
}
#service-search-results .search-result .marker {
    width: 40px;
    height: 40px;
    float: left;
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0019/62461/marker.png) 10px 2px no-repeat;
}
#service-search-results .search-result .marker a, #service-search-results .search-result .marker a:hover {
    color: #434342;
    width: 18px;
    height: 18px;
    /* padding: 1px 11px 21px; */
    padding: 4px 11px 21px; /* SQUIZ */
    /* font-size: 13px; */
    font-size: 10px; /* SQUIZ */
    font-weight:bold;
    display: block;
    text-align: center;
    text-decoration: none;
}
#service-search-results .search-result .content {
    width: 260px;
    float: right;
    min-height:70px; /* SQUIZ */
}
#service-search-results .pagination { /* SQUIZ */
    clear:both;
    font-size:12px;
    font-weight:bold;
    text-align:center;
}
#wide-col2 hr {
    background: #c5c5c5;
    border: none;
    border-bottom: 1px solid #ebebeb;
    height: 2px;
    margin: 5px 0;
    width: 100%;
    float: left;
}
#services-a-z {
    padding: 10px;
    float: left;
    width: 625px;
    background: #edeeed;
    
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
#services-a-z span {
    float: left;
}
#services-a-z ul {
    float: right;
    width: 494px;
}
#services-a-z ul li {
    float: left;
    width: 19px;
}
#services-a-z ul li a, #services-a-z ul li a:hover {
    text-decoration: none;
}
.services-list {
    width: 645px;
    margin: 0 0 3px 0;
    float: left;
}
.services-list-head {
    padding: 8px 10px;
    width: 625px;
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0018/62460/services-arrows.png) 625px 10px no-repeat #a4cef3;
    cursor: pointer;
    font-size: 14px;
    font-weight: normal;
    position: relative;
    float: left;
    
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.services-list-head:hover {
    background-color: #3e87c8;
    color: #fff;
}
.services-list.open .services-list-head, .services-list.active .services-list-head {
    background-color: #3e87c8;
    color: #fff;
    background-position: 625px -76px;
}
.services-list-head span {
    font-size: 11px;
    font-weight: normal;
    position: absolute;
    top: 10px;
    left: 28px;
}
.services-list-content {
    padding: 10px 25px 10px 20px;
    width: 600px;
    float: left;
    display: none;
}
.services-list.open .services-list-content {
    display: block;
}
.services-list-content ul {
    width: 100%; /* SQUIZ */
    padding: 0 20px 0 0;
    float: left;
}
.services-list-content ul li {
    margin: 4px 0;
    width: 270px;
    padding: 0 0 0 10px;
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0004/62482/submenu_arrow.png) 0 2px no-repeat;
}
.services-list-content ul li.result_pos_odd {
    float:right;
    position:relative;
    right:40px;
}
.services-list-content ul li.result_pos_even {
    float:left;
    /*left:0;*/
    /*position:fixed;*/
    
}

/*AJAX loading animation */
#loading{display:none;width:220px;height:100px;background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0017/62441/service-loader.gif) 0 0 no-repeat;}
#loading span{}










#sidebar {
    width: 207px;
    float: left;
}

#submenu {
    width: 207px;
    float: left;
}
#submenu-top {
    width: 207px;
    height: 25px;
    float: left;
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0008/62459/bg_sidebar_top.png) 0 0 no-repeat;
}
#submenu-middle {
    width: 167px;
    float: left;
    padding: 0 20px;
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0007/62458/bg_sidebar_middle.png) 0 0 repeat-y;
}
#submenu-bottom {
    width: 207px;
    height: 25px;
    float: left;
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0006/62457/bg_sidebar_bottom.png) 0 0 no-repeat;
}

#submenu-middle ul li {
    padding: 4px 0 4px 0;
}
#submenu-middle ul li a {
    color: #ceefff;
    line-height: 14px;
}
#submenu-middle ul li a.active {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}
#submenu-middle ul li a:hover {
    color: #fff;
    text-decoration: underline;
}
#submenu-middle ul li ul {
    padding: 6px 0;
}
#submenu-middle ul li ul li {
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0004/62482/submenu_arrow.png) 0 7px no-repeat;
    padding: 2px 0 2px 12px;
}
#submenu-middle ul li ul li a {
    font-size: 10px;
}
#submenu-middle ul li ul li ul li {
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0005/62456/submenu_level2_arrow.png) 0 7px no-repeat;
    padding: 2px 0 2px 12px;
}




#contact {
    width: 207px;
    float: left;
    margin: 15px 0 0 0;
    color: #fff;
}
#contact-top {
    width: 167px;
    height: 30px;
    float: left;
    padding: 20px 20px 0;
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0004/62455/bg_contact_top.png) 0 0 no-repeat;
}
#contact-top h3 {
    font-family: 'Gill Sans Light';
    font-size: 18px !important;
    
    text-shadow: 0 -1px 0 #3f78a2;
    -moz-text-shadow: 0 -1px 0 #3f78a2;
    -webkit-text-shadow: 0 -1px 0 #3f78a2;
}
#contact-middle {
    width: 167px;
    float: left;
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0003/62454/bg_contact_middle.png) 0 0 repeat-y;
    padding: 0 20px;
}
#contact-middle p {
    margin: 0 5 15px 0;
    line-height: 13px;
    position: relative;
}

#contact-middle a:link {
    color: #ceefff;
    line-height: 14px;
}

#contact-middle a:hover {
    color: #ffffff;
    line-height: 14px;
}

#contact-bottom {
    width: 207px;
    height: 15px;
    float: left;
    margin: 0 0 6px 0;
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0020/62453/bg_contact_bottom.png) 0 0 no-repeat;
}
#contact button {
    position: absolute;
    right: 0;
    top: 3px;
    padding-right: 10px;
    padding-left: 10px;
}











/* **************** Menu styles **************** */



#menu {
    position: absolute;
    top: -29px;
    left: -10;
    width: 873px;
    padding: 0 0 0 220px;
    height: 100px;
    background: url('http://www.dhhs.tas.gov.au/__data/assets/image/0019/62452/bg_menu_home.png') 0 0 no-repeat;
    text-align: right;
}
.inner #menu {
    position: absolute;
    left: -1px;
    padding: 0;
    background: url('http://www.dhhs.tas.gov.au/__data/assets/image/0018/62451/bg_menu_inner.png') 0 0 no-repeat;
}

#menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
 
}
#menu li {
    width: 109px;
    height: 100px;
    float: left;
    position: relative;
    list-style:none outside none;
    margin: 0;
    padding: 0;
    
}
#menu li span {
    position: absolute;
    left: 0;
    top: 0;
    display: none;
}
#menu > li > a {
    display: block;
    text-align: center;
    color: #fff;
    font-size: 11px;
    padding: 10px 0 9px 0;
    text-decoration: none !important;
    position: relative;
    z-index: 160;
    
    text-shadow: 0 -2px 1px #436e8b;
    -moz-text-shadow: 0 -2px 1px #436e8b;
    -webkit-text-shadow: 0 -2px 1px #436e8b;
}

#menu li.hover span, #menu li.active span {
    background-image: url('http://www.dhhs.tas.gov.au/__data/assets/image/0019/62452/bg_menu_home.png');
    background-repeat: no-repeat;
}    
.inner #menu li.hover span, .inner #menu li.active span {
    background-image: url('http://www.dhhs.tas.gov.au/__data/assets/image/0018/62451/bg_menu_inner.png');
    background-repeat: no-repeat;
}    
#menu li.active span {
    display: block;
}

#menu > li.hover > a, #menu > li.active > a {
    color: #2a629b;
    padding: 10px 0 9px 0;
    
    text-shadow: 0 2px 1px #fff;
    -moz-text-shadow: 0 2px 1px #fff;
    -webkit-text-shadow: 0 2px 1px #fff;
}
#menu > li.dropdown > a {
    color: #114c80 !important;
    
    text-shadow: 0 2px 1px #fff;
    -moz-text-shadow: 0 2px 1px #fff;
    -webkit-text-shadow: 0 2px 1px #fff;
}

#menu p{
    margin: 8px 0 3px 5px;
}
    
#menu-home.hover span, #menu-home.active span {
    background-position: -221px -100px;
}
#menu-services.hover span, #menu-services.active span {
    background-position: -330px -100px;
}
#menu-news.hover span, #menu-news.active span {
    background-position: -439px -100px;
}
#menu-jobs.hover span, #menu-jobs.active span {
    background-position: -548px -100px;
}
#menu-topics.hover span, #menu-topics.active span {
    background-position: -657px -100px;
}
#menu-about.hover span, #menu-about.active span {
    background-position: -766px -100px;
}
#menu-contact.hover span, #menu-contact.active span {
    background-position: -875px -100px;
}


.inner #menu-home.hover span, .inner #menu-home.active span {
    background-position: 0 -100px;
}
.inner #menu-services.hover span, .inner #menu-services.active span {
    background-position: -109px -100px;
}
.inner #menu-news.hover span, .inner #menu-news.active span {
    background-position: -218px -100px;
}
.inner #menu-jobs.hover span, .inner #menu-jobs.active span {
    background-position: -327px -100px;
}
.inner #menu-topics.hover span, .inner #menu-topics.active span {
    background-position: -436px -100px;
}
.inner #menu-about.hover span, .inner #menu-about.active span {
    background-position: -545px -100px;
}
.inner #menu-contact.hover span, .inner #menu-contact.active span {
    background-position: -654px -100px;
}


.menu-sub {
    width: 407px;
    padding: 16px 15px 16px 13px;
    background: #e2e8ec;
    position: absolute;
    border: 2px solid #1288cc;
    z-index: 150;
    display: none;
    left: -326px;
    top: 26px;
    
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;

    box-shadow: -4px 10px 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: -4px 10px 0 rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: -4px 10px 0 rgba(0, 0, 0, 0.2);
}

.menu-sub-left{
    left: -2px !important;
}

.menu-sub-tab {
    width: 122px;
    height: 44px;
    background: url('http://www.dhhs.tas.gov.au/__data/assets/image/0017/62450/bg_menu_tab_dropdown.png') 0 0 no-repeat;
    position: absolute;
    right: -2px;
    top: -31px;
    z-index: 150;
}

.menu-sub-tab-left{
    background: url('') 0 0 no-repeat !important;
    left: -8px !important;
}

.menu-sub-top {
    width: 407px;
    height: 200px;
    float: left;
    position: relative;
}
.menu-sub-top-content {
    width: 407px;
    height: 200px;
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
}
.menu-sub-top-content ul {
    width: 203px;
}
.menu-sub-top-content ul li {
    width: 203px !important;
    height: auto !important;
    float: left;
    margin: 0 0 1px 0;
}
.menu-sub-top-content ul li a {
    background: url('http://www.dhhs.tas.gov.au/__data/assets/image/0007/62449/arrow_white.png') 6px 4px no-repeat #cdd9e3;
    width: 178px;
    float: left;
    text-align: left !important;
    padding: 4px 5px 5px 20px !important;
    font-size: 11px !important;
    text-decoration: none !important;
    color: #2289c7 !important;
    
    text-shadow: none !important;
    -moz-text-shadow: none !important;
    -webkit-text-shadow: none !important;
}
.menu-sub-top-content ul li a:hover {
    color: #C00000 !important;
}

.menu-sub-top-content-big {
    background-color: #CDD9E3;
    width: 407px;
    height: 200px;
    position: absolute;
    left: 0;
    top: 0;
    overflow-x: hidden;
    overflow-y: scroll;
}
.menu-sub-top-content-big ul {
    padding-top: 10px !important;
    width: 390px;
}
.menu-sub-top-content-big ul li {
    line-height: 1.3;
    list-style-image: url('http://www.dhhs.tas.gov.au/__data/assets/image/0007/62449/arrow_white.png') !important;
    width: 390px !important;
    height: auto !important;
    float: left;
    margin: 0 0 1px 0;
}
.menu-sub-top-content-big ul li a {
    width: 345px;
    float: left;
    text-align: left !important;
    padding: 0px 5px 6px 0px !important;
    font-size: 12px !important;
    text-decoration: underline;
    color: #315395 !important;
    margin-left: 20px;
    text-shadow: none !important;
    -moz-text-shadow: none !important;
    -webkit-text-shadow: none !important;
}
.menu-sub-top-content-big ul li a:hover {
    color: #C00000 !important;
}

.menu-sub-bottom {
    width: 407px;
    float: left;
    margin-top: 14px;
}
.menu-sub-search {
    width: 245px;
    float: left;
    padding: 12px 0 0 0;
    background: url('http://www.dhhs.tas.gov.au/__data/assets/image/0006/62448/line.png') 0 0 no-repeat;
    position: relative;
}
.menu-sub-search form {
    padding: 0 0 32px 0;
    background: url('http://www.dhhs.tas.gov.au/__data/assets/image/0006/62448/line.png') 0 bottom no-repeat;
}
.menu-sub-search form .input {
    float: left;
}
.menu-sub-search form .input input {
    width: 156px;
}
.menu-sub-search a {
    position: absolute !important;
    left: 0 !important;
    bottom: 13px !important;
    text-align: left !important;
    width: auto !important;
    padding: 0 !important;
    color: #179fdb !important;
    text-decoration: underline !important;
    font-size: 11px !important;
}
.menu-sub-search a:hover {
    color: #C00000 !important;
    text-decoration: none !important;
}
.menu-sub-info {
    width: 120px;
    padding: 11px;
    float: right;
    background: #fff;
    border: 1px solid #e4e4e3;
    text-align: left;
    font-size: 11px !important;
    line-height: 11px;
    
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.menu-sub-info a {
    text-align: left !important;
    width: auto !important;
    padding: 0 !important;
    color: #179fdb !important;
    text-decoration: underline !important;
    font-size: 11px !important;
    display: inline !important;
    
    text-shadow: none !important;
    -moz-text-shadow: none !important;
    -webkit-text-shadow: none !important;
}
.menu-sub-info a:hover {
    color: #C00000 !important;
    text-decoration: none !important;
}


.menu-sub-top.scroll .sub-scrollwrap {
    position: absolute;
    width: 19px;
    height: 200px;
    right: 0;
    top: 0;
    z-index: 300;
    background: url('http://www.dhhs.tas.gov.au/__data/assets/image/0005/62447/sub_scrollbar.png') 0 0 no-repeat;
}
.menu-sub-top.scroll .sub-scrollbar {
    position: absolute;
    right: 1px;
    top: 49px;
    width: 19px;
    height: 132px;
    z-index: 309;
}
.menu-sub-top.scroll .sub-scrollbar a {
    position: absolute;
    right: 1px;
    width: 15px;
    height: 30px;
    background: #dfe5e6;
    z-index: 312;
    cursor: default;
}
.menu-sub-top.scroll .sub-up {
    position: absolute;
    right: 1px;
    top: 1px;
    width: 17px;
    height: 17px;
    z-index: 310;
    cursor: pointer;
}
.menu-sub-top.scroll .sub-down {
    position: absolute;
    right: 1px;
    bottom: 0;
    width: 17px;
    height: 18px;
    z-index: 310;
    cursor: pointer;
}
.menu-sub-top .sub-scrollwrap, .menu-sub-top .sub-scrollbar, .menu-sub-top .sub-scrollbar a, .menu-sub-top .sub-up, .menu-sub-top .sub-down {
    display: none;
}
.menu-sub-top.scroll .sub-scrollwrap, .menu-sub-top.scroll .sub-scrollbar, .menu-sub-top.scroll .sub-scrollbar a, .menu-sub-top.scroll .sub-up, .menu-sub-top.scroll .sub-down {
    display: block !important;
}








/* **************** Homepage styles **************** */



#home-map {
    position: absolute;
    width: 315px;
    height: 370px;
    top: 0;
    left: 321px;
}
#home-map img {
    position: absolute;
    width: 315px;
    height: 370px;
    top: 0;
    left: 0;
}
#home-map a, #home-map a:hover {
    display: block !important;
    float: left !important;
    text-decoration: none !important;
}
#home-map-north {
    position: absolute;
    width: 157px;
    height: 193px;
    right: 25px;
    top: 0;
}
#home-map-northwest {
    position: absolute;
    width: 113px;
    height: 370px;
    left: 20px;
    top: 0;
}
#home-map-south {
    position: absolute;
    width: 157px;
    height: 177px;
    right: 25px;
    bottom: 0;
}



#home-left {
    width: 270px;
    float: left;
    padding: 35px 0 0 43px;
}
#home-left h3 {
    font-family: 'Gill Sans Light';
    font-weight: normal;
    font-size: 37px !important;
    color: #179fdb;
    margin: 0 0 10px 0 !important;
}
#home-left p {
    line-height: 15px;
}



#quick-service-search {
    border-top: 1px solid #e3e2e0;
    border-bottom: 1px solid #f7f9fa;
}
#quick-service-search form {
    border-top: 1px solid #f7f9fa;
    border-bottom: 1px solid #e3e2e0;
    padding: 11px 0;
}
#quick-service-search fieldset div {
    float: left;
}
#quick-service-search .input.text input {
    width: 179px;
}
#quick-service-search .submit {
    margin: 0 0 0 4px;
}
#quick-service-search .submit input {
    padding-left: 25px;
    padding-right: 25px;
}
#quick-service-search #popular-search-terms {
    font-size: 9px;
    padding: 5px 0;
    
    text-shadow: 0 1px 1px #fff;
    -moz-text-shadow: 0 1px 1px #fff;
    -webkit-text-shadow: 0 1px 1px #fff;
}


#home-right {
    float: right;
    width: 296px;
    margin: 55px 41px 0 0;
}
#home-right h3 {
    font-family: 'Gill Sans Light';
    font-weight: normal;
    font-size: 24px !important;
    color: #179fdb;
    margin: 0 !important;
    float: left;
    width: 130px;
}
#home-right #see-all-news {
    float: right;
    position: relative;
    margin: 10px 0 0 0;
}
#home-right #news-rss {
    float: right;
    position: relative;
    width: 24px;
    height: 24px;
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0003/62445/rss.png) 0 0 no-repeat;
    margin: 0 0 0 10px;
}



#news-box {
    width: 296px;
    height: 279px;
    position: absolute;
    right: 42px;
    top: 94px;
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0020/62444/bg_newsbox.png) 0 0 no-repeat;
}
#news-content {
    width: 246px;
    height: 200px;
    position: absolute;
    left: 16px;
    top: 19px;
    overflow: hidden;
}
#news-content .news-item {
    margin: 0 0 15px 0;
    font-size: 10px;
    line-height: 13px;
}
#news-content .news-item:last-child {
    margin: 0;
}
#news-content .news-item h4 {
    margin: 0;
    font-size: 10px;
}
#news-content .news-item h4 a {
    text-decoration: none;
}
#news-content .news-item .news-thumbnail {
    float: left;
    margin: 5px 10px 10px 0;
    max-width: 65px;
}

#news-scrollbar {
    position: absolute;
    right: 1px;
    top: 49px;
    width: 17px;
    height: 170px;
    z-index: 1;
}
#news-scrollbar a {
    position: absolute;
    right: 1px;
    width: 15px;
    height: 30px;
    margin-top: -15px;
    background: #dfe5e6;
    z-index: 2;
    cursor: move;
}
#news-up {
    position: absolute;
    right: 1px;
    top: 1px;
    width: 17px;
    height: 17px;
    z-index: 10;
    cursor: pointer;
}
#news-down {
    position: absolute;
    right: 1px;
    bottom: 41px;
    width: 17px;
    height: 18px;
    z-index: 10;
    cursor: pointer;
}









#homebuttons {
    width: 100%;
    float: left;
    margin: -3px 0 0 0;
}
#homebuttons-wrapper {
    width: 984px;
    margin: 0 auto;
}
#homebuttons-inner {
    width: 984px;
    height: 175px;
    float: left;
    position: relative;
}
    
#homebutton_big_1 {
    position: absolute;
    width: 320px;
    height: 175px;
    left: 0;
    bottom: 0;
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0019/62443/bg_button_big.png) 0 0 no-repeat;
}
#homebutton_big_2 {
    position: absolute;
    width: 320px;
    height: 175px;
    left: 332px;
    bottom: 0;
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0019/62443/bg_button_big.png) 0 0 no-repeat;
}
#homebutton_big_1 img, #homebutton_big_2 img {
    position: absolute;
    left: 0;
    bottom: 10px;
}

#homebutton_small_1 {
    position: absolute;
    width: 154px;
    height: 75px;
    right: 166px;
    bottom: 85px;
}
#homebutton_small_2 {
    position: absolute;
    width: 154px;
    height: 75px;
    right: 166px;
    bottom: 10px;
}
#homebutton_small_3 {
    position: absolute;
    width: 154px;
    height: 75px;
    right: 0;
    bottom: 85px;
}
#homebutton_small_4 {
    position: absolute;
    width: 154px;
    height: 75px;
    right: 0;
    bottom: 10px;
}
#homebutton_small_1 img, #homebutton_small_2 img, #homebutton_small_3 img, #homebutton_small_4 img {
    position: absolute;
    bottom: 0;
    left: 0;
}






/*------FOOTER-------*/


#footer {
    width: 100%;
    float: left;
    height: 120px;
    margin: 10px 0 0 0;
}
#footer-wrapper {
    width: 984px;
    margin: 0 auto;
}
#footer-inner {
    width: 944px;
    height: 90px;
    float: left;
    position: relative;
    background: url(http://www.dhhs.tas.gov.au/__data/assets/image/0018/62442/bg_footer.png) 0 0 no-repeat;
    padding: 30px 0 0 40px;
}

#footer-links a {
    text-decoration: none;
    color: #4d4d4d;
    font-weight: bold;
}
#footer-links a:hover {
    text-decoration: underline;
    color: #4d4d4d;
}
#footer-links span {
    padding: 0 10px;
}

#footer-disclaimer {
    margin: 20px 0 0 0;
    color: #878786;
    line-height: 1.5;
    font-size: 10px;
}
#footer-disclaimer a {
    text-decoration: none;
    color: #42a8d9;
}
#footer-disclaimer a:hover {
    text-decoration: underline;
    color: #42a8d9;
}











#body a {
    /*color: #179fdb;*/
    color: #0051A3;
    text-decoration: underline;
}
#body a:hover {
    color: #ff7a03;
    text-decoration: underline;
}
#body h3 {
    font-size: 14px;
    margin: 20px 0 8px 0;
    font-weight: normal;
}
#body h4 {
    font-size: 11px;
    margin: 20px 0 8px 0;
    font-weight: bold;
}
#body h5, #body h6 {
    font-size: 11px;
    margin: 20px 0 8px 0;
    font-weight: normal;
}
#body h3:first-child, #body h4:first-child, #body h5:first-child, #body h6:first-child {
    margin-top: 0;
}






/* **************** Theme styles **************** */


.green #header-inner h1.sub-heading {
    color: #a9b706;
}
.green .colour-bar-inner {
    border: 1px solid #aac44a;
    background: #a9b706;
}
.green #main-banner span {
    text-shadow: 1px -1px 0 #738c12;
    -moz-text-shadow: 1px -1px 0 #738c12;
    -webkit-text-shadow: 1px -1px 0 #738c12;
}

.purple #header-inner h1.sub-heading {
    color: #952ba3;
}
.purple .colour-bar-inner {
    border: 1px solid #b04bbc;
    background: #952ba3;
}
.purple #main-banner span {
    text-shadow: 1px -1px 0 #772a8d;
    -moz-text-shadow: 1px -1px 0 #772a8d;
    -webkit-text-shadow: 1px -1px 0 #772a8d;
}


.beige #header-inner h1.sub-heading {
    color: #c09f09;
}
.beige .colour-bar-inner {
    border: 1px solid #d3b90a;
    background: #bc9909;
}
.beige #main-banner span {
    text-shadow: 1px -1px 0 #a26a12;
    -moz-text-shadow: 1px -1px 0 #a26a12;
    -webkit-text-shadow: 1px -1px 0 #a26a12;
}


.grey #header-inner h1.sub-heading {
    color: #434342;
}
.grey .colour-bar-inner {
    border: 1px solid #eae9df;
    background: #dfdfdf;
}
.grey #main-banner span {
    text-shadow: 1px -1px 0 #888;
    -moz-text-shadow: 1px -1px 0 #888;
    -webkit-text-shadow: 1px -1px 0 #888;
}